Subject: RE:Collier L. Proof purchase IMG_9868.PNG #Ref 2021070100091349
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 01 Jul 2021 16:32:41 -0700

Hello Leanne,

I received the attachments you sent and I have to be honest these are not going to be acceptable.  There is a way for you  to download Amazon Orders onto a pdf file or a full screen shot showing the full order, with Order date, order #, item purchased amount of item, Billing / Shipping address.  Please try to down load and resend the info.

I will touch bases with you next week.  Have a great 4th of July and weekend!

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Document Shared

Leanne Collier has shared IMG_9868.PNG

Open

SENT BY

Leanne Collier

MESSAGE FROM SENDER

Sorry I have to send one page at a time can’t scan as one pdf!
Thanks
Leanne collier
305 Sanchez ct
Weatherford Tx 76088

SHARED ON

01-July-2021 02:08 PM PDT

Manage Your Account | Customer Support | Forums | Terms of Use | Report Abuse

Adobe, the Adobe logo, the Adobe PDF logo, and Acrobat are either registered trademarks or trademarks of Adobe in the United States and/or other countries. All other trademarks are the property of their respective owners.

Adobe, 345 Park Ave., San Jose, CA 95110 USA